firefox 2 on mandriva 2007... - Mandriva

This is a discussion on firefox 2 on mandriva 2007... - Mandriva ; ....and rtld(gnu hash) missing. Hi all, i'l trying to install firefox2 but rtld(gnu hash) is missing. I did'nt find it on rpm.pbone site or too few information with google. Someone has an idea ?? Thanks....bye...

+ Reply to Thread
Results 1 to 3 of 3

Thread: firefox 2 on mandriva 2007...

  1. firefox 2 on mandriva 2007...

    ....and rtld(gnu hash) missing.

    Hi all,

    i'l trying to install firefox2 but rtld(gnu hash) is missing.

    I did'nt find it on rpm.pbone site or too few information with google.

    Someone has an idea ??

    Thanks....bye

  2. Re: firefox 2 on mandriva 2007...

    > ...and rtld(gnu hash) missing.
    > i'l trying to install firefox2 but rtld(gnu hash) is missing. I did'nt
    > find it on rpm.pbone site or too few information with google. Someone
    > has an idea ??
    >

    Firefox 2.0.0.3 (tgz file not rpm) runs OK without rtld(gnu hash). Several
    other programs like gimp (rpm) need that file for the latest updates. I
    searched rpmfind and that file is in the latest versions of glibc. I did a
    trial update run and it told me that dkms and some kernel related files
    would have to be uninstalled and other files, not specified, would have to
    be updated. I did not dare to do the update as it would very likely
    screw-up the system.

    --
    jabali

  3. Re: firefox 2 on mandriva 2007...

    Jabali Pragya a écrit :
    >> ...and rtld(gnu hash) missing.
    >> i'l trying to install firefox2 but rtld(gnu hash) is missing. I did'nt
    >> find it on rpm.pbone site or too few information with google. Someone
    >> has an idea ??
    >>

    > Firefox 2.0.0.3 (tgz file not rpm) runs OK without rtld(gnu hash). Several
    > other programs like gimp (rpm) need that file for the latest updates. I
    > searched rpmfind and that file is in the latest versions of glibc. I did a
    > trial update run and it told me that dkms and some kernel related files
    > would have to be uninstalled and other files, not specified, would have to
    > be updated. I did not dare to do the update as it would very likely
    > screw-up the system.
    >


    Thanks, you're right...i got an tar.gz file and it works fine.
    I tried an other one that needed this rtld file.... don't understand
    everything ....sometimes !

    Thanks for your answer.

    Bye

+ Reply to Thread